.Shifts {
  &__addLogForm {
    padding: 60px 24px 24px 24px;
  }

  &__getReportForm {
    display: grid;
    gap: 16px;
    grid-template-areas: 'date-from date-to btn-submit';
    grid-template-columns: repeat(2, 1fr) 200px;
    margin-bottom: 32px;

    @media screen and (max-width: 839px) {
      grid-template-areas: 'date-from date-from date-from'
      'date-to  date-to  date-to'
      'btn-submit btn-submit btn-submit';
      grid-template-columns: 1fr 1fr 1fr;
    }

    div:first-of-type {
      grid-area: date-from;
    }

    div:last-of-type {
      grid-area: date-to;
    }

    button {
      grid-area: btn-submit;
    }
  }
}

.User {
  margin-bottom: 24px;

  &__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__hours {
    padding: 5px 10px;
    background-color: rgba(233, 133, 16, 0.31);
    color: #E98510;
    border-radius: 16px;
  }

  .User__btn {
    padding: 0;
    margin: 8px 0;
  }
}
